	
#side_nav_wrap {
float: left;
width: 175px;
}
	
#side_nav_wrap ul {
list-style-type: none;
margin: 0px;
padding: 0;
border: 1px solid #c0c0c0;
}
	
#side_nav_wrap li {
background: #c9c9c9 url('//media.freeola.com/navigations/side/narrow-grad/silver.png') repeat-x;
word-wrap: break-word;
}
	
a.side_navigation:link, a.side_navigation:visited {
display: inline-block;
font: bold 13px arial, sans-serif;
color: #666666;
width: 153px;
text-decoration: none;
padding: 0px 10px;
line-height: 30px;
border: 1px solid #c0c0c0;
}	
	
a.side_navigation:hover {
display: inline-block;
color: #ffffff;
text-decoration: none;
padding: 0px 10px;
width: 153px;
background: #7e7e7e url('//media.freeola.com/images/theme-images/css-images/old-02/grey.gif') repeat-x;
border:1px solid #636363;
}
	
a.side_selected:link, a.side_selected:visited, a.side_selected:hover {
display: inline-block;
font: bold 13px arial, sans-serif;
text-decoration: none;
padding: 0px 10px;
width: 153px;
color: #ffffff;
line-height: 30px;
background: #7e7e7e url('//media.freeola.com/images/theme-images/css-images/old-02/grey.gif') repeat-x;
border:1px solid #636363;
}
	
#edit-button-nav-side {
top: 10px; 
right: 10px;
}
	
#content_wrap {
float: right;
}